<?xml version="1.0" encoding='ISO-8859-1'?>
<!-- DTD for one or more TREC shot boundary result sets -->
 
<!ELEMENT shotBoundaryResults (shotBoundaryResult+)>
 
<!ENTITY % shotBoundaryResult SYSTEM "shotBoundaryResult.dtd"> %shotBoundaryResult;
